<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>${revision}</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<artifactId>voila-runtime-springmvc</artifactId>
	<name>Java framework Spring MVC runtime module</name>
	<version>${project.parent.version}</version>
	<description>Java framework Spring Mvc runtime module</description>
	<dependencies>
<!-- 		<dependency> -->
<!-- 			<groupId>org.hibernate</groupId> -->
<!-- 			<artifactId>hibernate</artifactId> -->
<!-- 			<version>3.2.7.ga</version> -->
<!-- 		</dependency> -->
		<dependency>
			<groupId>javax.validation</groupId>
			<artifactId>validation-api</artifactId>
			<version>1.0.0.GA</version>
			<scope>compile</scope>
		</dependency>
		<dependency>
			<groupId>javax.servlet</groupId>
			<artifactId>servlet-api</artifactId>
			<version>2.5</version>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-web</artifactId>
			<version>${org.springframework.version}</version>
		</dependency>
		<dependency>
			<groupId>org.springframework</groupId>
			<artifactId>spring-webmvc</artifactId>
			<version>${org.springframework.version}</version>
		</dependency>
		<dependency>
			<groupId>javax.servlet.jsp</groupId>
			<artifactId>jsp-api</artifactId>
			<version>2.1</version>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-web</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-core</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-displaytag</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>it.micegroup.voila.runtime</groupId>
			<artifactId>voila-runtime-security</artifactId>
			<version>${project.parent.version}</version>
		</dependency>
		<dependency>
			<groupId>org.springframework.security</groupId>
			<artifactId>spring-security-web</artifactId>
			<version>${org.springframework.security.version}</version>
		</dependency>
		<dependency>
		    <groupId>org.springframework.mobile</groupId>
		    <artifactId>spring-mobile-device</artifactId>
		    <version>1.0.0.RELEASE</version>
		</dependency>
		<dependency>
			<groupId>org.springframework.webflow</groupId>
			<artifactId>spring-js</artifactId>
			<version>2.2.1.RELEASE</version>
			<exclusions>
				<exclusion>
					<groupId>org.springframework</groupId>
					<artifactId>spring-core</artifactId>
				</exclusion>
			</exclusions>
		</dependency>
		<dependency>
			<groupId>javax.servlet</groupId>
			<artifactId>jstl</artifactId>
			<version>1.2</version>
			<scope>compile</scope>
		</dependency>
	</dependencies>
</project>